*{margin: 0; padding: 0;}
ul,li{list-style: none;}
a{text-decoration: none; display: block;}
body{font-family: "微软雅黑"; background: #f8f8f8;}



/********************大于等于1380分辨率的样式*************************/
@media screen and (min-width:1200px)
{
    .pushy.pushy-right
    {
        display:none !important;
    }
     .foot3
    {
        display:none;
    }
    .indexKgsj
    {
        font-size:18px;
        text-align:center;
        margin:0px auto 15px auto;
        color:#333333;
    }
.noshow
{
    text-align: center;
    display: block;
    height: 51px;
    line-height: 51px;
    font-size: 16px;
    color: #333333;
    margin-left: 13px;
    font-style: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 160px;
}
       .sjFy
    {
        display: none;
    }
    .dropload-down
    {
        display:none;
    }
	/*************************首页**************************/
	.indexHeadBox{
		width: 100%;
		height: 113px;
		background: #f1f3f4;
		border-bottom: 2px solid #3484d4;
	}
	.indexHead{
		width: 1200px;
		height: 113px;
		margin: 0 auto;
		
	}
	.indexHead .search{
  width: 288px;
  height: 33px;
  border: 1px solid #d9d9d9;
  background: #FFFFFF;
  position: absolute;
  top: 15px;
  right: 100px;
 }
 .indexHead .search input{
  display: block;
  width: 200px;
  height: 33px;
  border: none;
  outline: none;
  font-family: "微软雅黑";
  float: left;
  background: #FFFFFF;
  margin-left: 15px;
  font-size: 14px;
  color: #888888;
 }
 .indexHead .search a{
  display: block;
  float: right;
  width: 50px;
  height: 33px;
  background: url(../img/search.png) no-repeat center;
 }
	.indexHead .logo{
		display: block;
		width: 340px;
		height: 70px;
		float: left;
		margin-top: 25px;
	}
	.indexHead .indexHeadRight{
		width: 850px;
		height: 113px;
		float: right;
	}
	.indexHead .indexHeadRight img{
		display: none;
		float: right;
		width: 159px;
		height: 21px;
		margin-top: 30px;
		margin-right: 45px;
	}
	.navMenu
    {
        display: none !important;
    }
    .xiaoNavList
    {
        display: none !important;
    }
	.indexHead .indexHeadRight .indexNav{
		width: 850px;
		height: 52px;
		float: left;
		margin-top: 61px;
	}
	.indexHead .indexHeadRight .indexNav .indexNavList{
		width: 14.28%;
		height: 52px;
		line-height: 52px;
		float: left;
		text-align: center;
		background: url(../img/border.png) no-repeat right center;
		position: relative;
	}
	.indexHead .indexHeadRight .indexNav .indexNavList:last-of-type{
		background: none;
	}
	.indexHead .indexHeadRight .indexNav .indexNavList a{
		display: block;
		width: 100%;
		height: 100%;
		font-size: 16px;	
		color: #333333;		
		    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	}
	.indexHead .indexHeadRight .indexNav .indexNavList a.indexNavListSelect,.indexHead .indexHeadRight .indexNav .indexNavList a:hover{
		background: #3484d4;
		color: #FFFFFF;
	}
	.indexHead .indexHeadRight .indexNav .indexNavList ul{
		width: 100%;
		background: #FFFFFF;
		display: none;
		position: absolute;
		left: 0;
		top: 54px;
		z-index:1111111111111;
	}
	.indexHead .indexHeadRight .indexNav .indexNavList ul li{
		height: 44px;
		line-height: 44px;
		width: 100%;
		margin: 0 auto;
		border-bottom: 1px solid #ededed;
	}
/***********************banner轮播****************************/
	.banner{
		width:1200px;
		height:463px;
		overflow:hidden;
		position:relative;
		font-size:0;
		margin: 0 auto;
		}
	.b-img{
		height:463px;
		position:absolute;
		left:0;
		top:0;
		}
	.b-img a{
		display:block;
		height:463px;
		float:left;
		}
	.b-list{
		padding-top:430px;
		position:relative;
		margin:0 auto;
		z-index:1;
		}
	.b-list span{
		display:block;
		cursor:pointer;
		width:15px;
		height:15px;
		border-radius:50%;
		background: rgba(0,0,0,0.6);
		float:left;
		margin:0 5px;
		}
	.b-list .spcss{background: #ffffff;}
	.bar-left{
		position: absolute;
	    z-index: 1;
	    display: block;
	    width: 100px;
	    height: 100%;
	    left: 0;
	    background: 0 0;
	    top: 0;
		}
	.bar-right {
	    position: absolute;
	    z-index: 1;
	    display: block;
	    width: 100px;
	    height: 100%;
	    right: 0;
	    top: 0;
		}
	.bar-left em{
		display:block;
		width:50px;
		height:100%;
		background:url(../img/bannerleft.png) no-repeat center;
		margin:0 auto;
		}
	.bar-right em{
		display:block;
		width:50px;
		height:100%;
		background:url(../img/bannerright.png) no-repeat center;
		margin:0 auto;
		}
	/***********************************banner 轮播*************************/
	.indexCenter{
		width: 1200px;
		margin: 15px auto 0 auto;
		overflow: hidden;
	}
	.indexCenter .indexCenterLeft{
		width: 815px;
		float: left;		
	}
	.indexCenter .indexCenterLeft .indexZxgg{
		width: 813px;
		height: 355px;
		border: 1px solid #dadada;
	}
	.indexCenter .indexCenterLeft .indexZxgg h2{
		width: 100%;
		height: 30px;
		margin-top: 25px;
		font-weight: normal;
	}
	.indexCenter .indexCenterLeft .indexZxgg h2 span{
		display: block;
		width: 82px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		font-size: 16px;
		color: #ffffff;
		background: #fb3142;
		float: left;
		margin-left: 30px;
	}
	.indexCenter .indexCenterLeft .indexZxgg h2 a{
		display: block;
		height: 30px;
		line-height: 30px;
		float: right;
		font-size: 14px;
		color: #424242;
		margin-right: 30px;
	}
	.indexCenter .indexCenterLeft .indexZxgg ul{
		width: 960px;
		margin-left: 30px;
		margin-top: 10px;
	}
	.indexCenter .indexCenterLeft .indexZxgg ul li{
		width: 100%;
		height: 40px;
		line-height: 40px;
	}
	.indexCenter .indexCenterLeft .indexZxgg ul li a{
		display: block;
		width: 100%;
		height: 100%;
	}
	.indexCenter .indexCenterLeft .indexZxgg ul li a span{
		display: block;
		float: left;		
        font-size: 16px;
        color: #888888;
	}
	.indexCenter .indexCenterLeft .indexZxgg ul li a span i{
		display:inline-block;
		 max-width:550px;
		 overflow:hidden;
		 font-style:normal;
		 height: 40px;
		 line-height:40px;
		 float: left;
		 font-size: 18px;
         color: #333333;
         text-overflow: ellipsis;
             white-space: nowrap;
	}
	.indexCenter .indexCenterLeft .indexZxgg ul li a b{
		display: block;
		float: left;
		font-size: 20px;
		color: #999999;
		margin-left: 10px;
		font-weight: normal;
	}
	.indexCenter .indexCenterLeft .indexWgdt{
		width: 813px;
		height: 525px;
		border: 1px solid #dadada;
		margin-top: 20px;
	}
	.indexCenter .indexCenterLeft .indexWgdt h2{
		width: 100%;
		height: 30px;
		margin-top: 25px;
		font-weight: normal;
	}
	.indexCenter .indexCenterLeft .indexWgdt h2 span{
		display: block;
		width: 82px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		font-size: 16px;
		color: #ffffff;
		background: #1a967e;
		float: left;
		margin-left: 30px;
	}
	.indexCenter .indexCenterLeft .indexWgdt h2 a{
		display: block;
		height: 30px;
		line-height: 30px;
		float: right;
		font-size: 14px;
		color: #424242;
		margin-right: 30px;
	}
	.indexCenter .indexCenterLeft .indexWgdt .indexWgdtBox{
		width: 340px;
		height: 430px;
		float: left;
		background: #e2eff7;
		margin-left: 30px;
		margin-top: 15px;
	}
	.indexCenter .indexCenterLeft .indexWgdt .indexWgdtBox img{
		display: block;
		width: 340px;
		height: 244px;
	}
	.indexCenter .indexCenterLeft .indexWgdt .indexWgdtBox i
	{   display:block; 
	    width:340px; 
	    height:244px;
	    }
	.indexCenter .indexCenterLeft .indexWgdt .indexWgdtBox span{
		display: block;
		width: 90%;
		margin: 15px auto 0 auto;
		font-size: 16px;
		color: #888888;
	}
	.indexCenter .indexCenterLeft .indexWgdt .indexWgdtBox h3{
		display: block;
		width: 90%;
		margin: 20px auto 0 auto;
		font-size: 18px;
		color: #333333;
		line-height: 30px;
overflow: hidden;
  text-overflow:ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
	}
	.indexCenter .indexCenterLeft .indexWgdt .indexWgdtBox b{
		display: block;
		font-size: 18px;
		font-weight: normal;
		background: url(../img/jiantou.png) no-repeat right center;
		padding-right: 40px;
		color: #111111;
		width: 40px;
		margin-left: 19px;
		margin-top: 25px;
	}
	.indexCenter .indexCenterLeft .indexWgdt ul{
		width: 400px;
		float: right;
		margin-right: 30px;		
	}
	.indexCenter .indexCenterLeft .indexWgdt ul li{
		width: 100%;
		height: 75px;		
	}
	.indexCenter .indexCenterLeft .indexWgdt ul li h3{
		width: 100%;
		font-size: 18px;
		color: #333333;
		font-weight: normal;
		padding-top: 15px;
		text-overflow:ellipsis;
        white-space:nowrap;
        height: 27px;
        overflow: hidden;
	}
	.indexCenter .indexCenterLeft .indexWgdt ul li span{
		display: block;
		width: 100%;
		font-size: 16px;
		color: #888888;
		margin-top: 5px;
	}
	.indexCenter .indexCenterLeft .indexKpjx{
		width: 995px;
		margin-top: 30px;
		overflow: hidden;
	}
	.indexCenter .indexCenterLeft .indexKpjx h2{
		width: 100%;
		height: 30px;
		font-weight: normal;
	}
	.indexCenter .indexCenterLeft .indexKpjx h2 span{
		display: block;
		width: 82px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		font-size: 16px;
		color: #ffffff;
		background: #3b8bdb;
		float: left;
	}
	.indexCenter .indexCenterLeft .indexKpjx h2 a{
		display: block;
		height: 30px;
		line-height: 30px;
		float: right;
		font-size: 14px;
		color: #424242;
	}
	.indexCenter .indexCenterLeft .indexKpjx ul{
		width: 100%;
		overflow: hidden;
		margin-top: 13px;
		border-top: 1px solid #DADADA;
	}
	.indexCenter .indexCenterLeft .indexKpjx ul li{
		width: 220px;
		height: 273px;
		float: left;		
		margin-top: 30px;
		margin-right: 38px;
	}
	.indexCenter .indexCenterLeft .indexKpjx ul li a{
		display: block;
		width: 100%;
		height: 100%;
	}
	.noRight{
		margin-right: 0 !important;
	}
	.indexCenter .indexCenterLeft .indexKpjx ul li .kpjxImg{
		width: 100%;
		height: 145px;
	}
	.indexCenter .indexCenterLeft .indexKpjx ul li .kpjxImg1{
		display: block;
		width: 40px;
		height: 44px;
		margin: 25px auto 0 auto;
	}
	.indexCenter .indexCenterLeft .indexKpjx ul li span{
		display: block;
		width: 100%;
		text-align: center;
		font-weight: bold;
		margin-top: 10px;
		font-size: 18px;
	}
	.indexCenter .indexCenterLeft .indexDyyx{
		width: 815px;
		margin-top: 20px;
		overflow: hidden;
	}
	.indexCenter .indexCenterLeft .indexDyyx h2{
		width: 100%;
		height: 30px;
		font-weight: normal;
	}
	.indexCenter .indexCenterLeft .indexDyyx h2 span{
		display: block;
		width: 82px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		font-size: 16px;
		color: #ffffff;
		background: #30a7f7;
		float: left;
	}
	.indexCenter .indexCenterLeft .indexDyyx h2 a{
		display: block;
		height: 30px;
		line-height: 30px;
		float: right;
		font-size: 14px;
		color: #424242;
	}
	.indexCenter .indexCenterLeft .indexDyyx ul{
		width: 100%;
		overflow: hidden;
		margin-top: 13px;
		border-top: 1px solid #DADADA;
	}
	.indexCenter .indexCenterLeft .indexDyyx ul li{
		width: 263px;
		height: 413px;
		border: 1px solid #DADADA;
		float: left;
		margin-right: 10px;
		margin-top: 30px;
	}
	.indexCenter .indexCenterLeft .indexDyyx ul li img{
		display: block;
		width: 100%;
		height: 203px;
	}
	.indexCenter .indexCenterLeft .indexDyyx ul li h3{
		width: 80%;
		margin: 35px auto 0 auto;
		font-weight: normal;
		font-size: 20px;
		color: #333333;
		overflow: hidden;
text-overflow:ellipsis;
white-space:nowrap;
	}
	.indexCenter .indexCenterLeft .indexDyyx ul li span{
		display: block;
		width: 80%;
		margin: 0 auto 0 auto;
		font-size: 14px;
		color: #333333;
		margin-top: 20px;
		line-height: 25px;
		overflow: hidden;
  text-overflow:ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
	}
	.indexCenter .indexCenterLeft .indexCgmy{
		width: 815px;
		margin-top: 20px;
		overflow: hidden;
	}
	.indexCenter .indexCenterLeft .indexCgmy h2{
		width: 100%;
		height: 30px;
		font-weight: normal;
	}
	.indexCenter .indexCenterLeft .indexCgmy h2 span{
		display: block;
		width: 82px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		font-size: 16px;
		color: #ffffff;
		background: #f75c9a;
		float: left;
	}
	.indexCenter .indexCenterLeft .indexCgmy h2 a{
		display: block;
		height: 30px;
		line-height: 30px;
		float: right;
		font-size: 14px;
		color: #424242;
	}
	.indexCenter .indexCenterLeft .indexCgmy .cgmyList{
		width: 100%;
		overflow: hidden;
		margin-top: 13px;
		border-top: 1px solid #DADADA;
		height: 382px;
		padding-top: 30px;
	}
	.indexCenter .indexCenterLeft .indexCgmy .cgmyList img:nth-child(1){
		display: block;
		float: left;
		width: 403px;
		height: 380px;
	}
	.indexCenter .indexCenterLeft .indexCgmy .cgmyList img:nth-child(2){
		display: block;
		float: left;
		width: 193px;
		height: 160px;
		margin-left: 13px;
	}	
	.indexCenter .indexCenterLeft .indexCgmy .cgmyList img:nth-child(3){
		display: block;
		float: left;
		width: 193px;
		height: 160px;
		margin-left: 13px;
	}
	.indexCenter .indexCenterLeft .indexCgmy .cgmyList img:nth-child(4){
		display: block;
		float: left;
		width: 402px;
		height: 210px;
		margin-left: 10px;
		margin-top: 11px;
	}	
	.indexCenter .indexCenterRight{
		width: 351px;
		float: right;		
	}
	.indexCenter .indexCenterRight .indexRl{
		width: 351px;
		overflow: hidden;
	}
	.indexCenter .indexCenterRight .indexRl h2{
		width: 100%;
		height: 30px;
		font-weight: normal;
	}
	.indexCenter .indexCenterRight .indexRl h2 span{
		display: block;
		width: 82px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		font-size: 16px;
		color: #ffffff;
		background: #30a7f7;
		float: left;
	}
	.indexCenter .indexCenterRight .indexRl h2 a{
		display: block;
		height: 30px;
		line-height: 30px;
		float: right;
		font-size: 14px;
		color: #424242;
	}
	.indexCenter .indexCenterRight .indexRl .indexRlBox{
		width: 351px;
		height: 589px;
		background: #ffffff url(../img/rlBg.jpg) no-repeat center;
		margin-top: 12px;
		padding-top: 2px;
	}
	.indexCenter .indexCenterRight .indexRl .indexRlBox .indexRlTop{
		width: 347px;
		height: 328px;
		margin: 0 auto;
		background: #FFFFFF;
	}
	.indexCenter .indexCenterRight .indexRl .indexRlBox ul{
		width: 347px;
		background: #FFFFFF;
		margin: 50px auto 0 auto;
		height:204px;
		overflow:auto; 
	}
	.indexCenter .indexCenterRight .indexRl .indexRlBox ul li{
		width: 90%;
		height: 51px;
		border-bottom: 1px solid #d0e4fc;
		margin: 0 auto;
	}
	.indexCenter .indexCenterRight .indexRl .indexRlBox ul li:last-of-type{
		border-bottom: none;
	}
	.indexCenter .indexCenterRight .indexRl .indexRlBox ul li span{
		display: block;
		width: 40px;
		height: 22px;
		text-align: center;
		line-height: 22px;
		float: left;
		margin-top: 15px;
		font-size: 12px;
		color: #FFFFFF;
	}
	.indexCenter .indexCenterRight .indexRl .indexRlBox ul li span.hd{	
		background: -webkit-linear-gradient(left, #d36054 , #dc2b19); /* Safari 5.1 - 6.0 */
		background: -o-linear-gradient(right, #d36054, #dc2b19); /* Opera 11.1 - 12.0 */
		background: -moz-linear-gradient(right, #d36054, #dc2b19); /* Firefox 3.6 - 15 */
		background: linear-gradient(to right, #d36054 , #dc2b19); /* 标准的语法 */

	}
	.indexCenter .indexCenterRight .indexRl .indexRlBox ul li span.yx{	
		background: -webkit-linear-gradient(left, #31bca1 , #1a967e); /* Safari 5.1 - 6.0 */
		background: -o-linear-gradient(right, #31bca1, #1a967e); /* Opera 11.1 - 12.0 */
		background: -moz-linear-gradient(right, #31bca1, #1a967e); /* Firefox 3.6 - 15 */
		background: linear-gradient(to right, #31bca1 , #1a967e); /* 标准的语法 */

	}
	.indexCenter .indexCenterRight .indexRl .indexRlBox ul li span.kc{	
		background: -webkit-linear-gradient(left, #02aaff , #0190ff); /* Safari 5.1 - 6.0 */
		background: -o-linear-gradient(right, #02aaff, #0190ff); /* Opera 11.1 - 12.0 */
		background: -moz-linear-gradient(right, #02aaff, #0190ff); /* Firefox 3.6 - 15 */
		background: linear-gradient(to right, #02aaff , #0190ff); /* 标准的语法 */

	}
	.indexCenter .indexCenterRight .indexRl .indexRlBox ul li b{
		display: block;
		float: left;
		height: 51px;
		line-height: 51px;
		font-size: 14px;
		color: #888888;
		margin-left: 13px;
		font-weight: normal;
	}
	.indexCenter .indexCenterRight .indexRl .indexRlBox ul li i{
		display: block;
		float: left;
		height: 51px;
		line-height: 51px;
		font-size: 16px;
		color: #333333;
		margin-left: 13px;
		font-style: normal;
		overflow: hidden;
text-overflow:ellipsis;
white-space:nowrap;
width:150px;
	}
	.indexCenter .indexCenterRight .indexFwzn{
		width: 351px;
		overflow: hidden;
		margin-top: 15px;
	}
	.indexCenter .indexCenterRight .indexFwzn h2{
		width: 100%;
		height: 30px;
		font-weight: normal;
	}
	.indexCenter .indexCenterRight .indexFwzn h2 span{
		display: block;
		width: 82px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		font-size: 16px;
		color: #ffffff;
		background: #1a967e;
		float: left;
	}
	.indexCenter .indexCenterRight .indexFwzn h2 a{
		display: block;
		height: 30px;
		line-height: 30px;
		float: right;
		font-size: 14px;
		color: #424242;
	}
	.indexCenter .indexCenterRight .indexFwzn ul{
		width: 100%;
		margin-top: 20px;
	}
	.indexCenter .indexCenterRight .indexFwzn ul li{
		width: 100%;
		height: 73px;
		background: #eeeeee;
		margin-bottom: 12px;
	}
	.indexCenter .indexCenterRight .indexFwzn ul li a{
		display: block;
		width: 100%;
		height: 100%;
	}
	.indexCenter .indexCenterRight .indexFwzn ul li a img{
		display: block;
		width: 49px;
		height: 48px;
		float: left;
		margin-top: 12px;
		margin-left: 45px;
	}
	.indexCenter .indexCenterRight .indexFwzn ul li a span{
		display: block;
		float: left;
		height: 73px;
		line-height: 73px;
		font-size: 18px;
		color: #333333;
		margin-left: 40px;
	}
	.indexCenter .indexCenterRight .indexFwzn ul li a b{
		display: block;
		float: right;
		width: 28px;
		height: 73px;
		margin-right: 37px;
		background: url(../img/jiantou1.png) no-repeat center;
	}
	.indexCenter .indexCenterRight .indexFwzn ul li.fullImg1{
		display:block !important;
	}
	.indexCenter .indexCenterRight .indexFwzn ul li.fullImg1 img{
		display: block;
		width: 100%;
		height: 100%;
		margin: 0;
	}
	.indexCenter .indexCenterRight .indexFwzn ul li.fwznImg{
		height: 130px;
	}
	.indexCenter .indexCenterRight .indexFwzn ul li.fwznImg img{
		display: block;
		width: 100%;
		height: 100%;
		margin: 0;
	}	
	.indexCenter .indexCenterRight .indexWsp{
		width: 351px;
		overflow: hidden;
		margin-top: 15px;
	}
	.indexCenter .indexCenterRight .indexWsp h2{
		width: 100%;
		height: 30px;
		font-weight: normal;
	}
	.indexCenter .indexCenterRight .indexWsp h2 span{
		display: block;
		width: 82px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		font-size: 16px;
		color: #ffffff;
		background: #fea700;
		float: left;
	}
	.indexCenter .indexCenterRight .indexWsp h2 a{
		display: block;
		height: 30px;
		line-height: 30px;
		float: right;
		font-size: 14px;
		color: #424242;
	}
	.indexCenter .indexCenterRight .indexWsp .indexWspBox{
		width: 349px;
		border: 1px solid #DADADA;
		margin-top: 20px;
	}
	.indexCenter .indexCenterRight .indexWsp .indexWspBox .indexWspBigMaxList{
		width: 100%;
		height: 300px;
	}
	.indexCenter .indexCenterRight .indexWsp .indexWspBox .indexWspBigMaxList .indexWspBigMaxListTop{
		display: block;
		width: 100%;
		height: 225px;
		position: relative;
	}
	.indexCenter .indexCenterRight .indexWsp .indexWspBox .indexWspBigMaxList .indexWspBigMaxListTop img{
		display: block;
		width: 100%;
		height: 100%;
	}
	.indexCenter .indexCenterRight .indexWsp .indexWspBox .indexWspBigMaxList .indexWspBigMaxListTop h3{
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 60px;
		font-size: 20px;
		font-weight: normal;
		color: #ffffff;
		line-height: 60px;
		background: rgba(0,0,0,0.6);
		overflow: hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
	}
	.indexCenter .indexCenterRight .indexWsp .indexWspBox .indexWspBigMaxList span{
		display: block;
		width: 246px;
		height: 30px;
		background: url(../img/indexWspTitle.png) no-repeat center;
		line-height: 20px;
		font-size: 14px;
		color: #666666;
		margin: 10px auto 0 auto;
		padding: 10px 35px;		
		overflow: hidden;
  text-overflow:ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;

	}
	.indexCenter .indexCenterRight .indexWsp .indexWspBox ul{
		width: 312px;
		margin: 0 auto 0 auto;
		border-top: 1px dashed #dddcdc;
		height: 126px;
		overflow: hidden;
	}
	.indexCenter .indexCenterRight .indexWsp .indexWspBox ul li{
		width: 100%;
		height: 89px;
		margin-top: 20PX;
	}
	.indexCenter .indexCenterRight .indexWsp .indexWspBox ul li img{
		display: block;
		width: 114px;
		height: 85px;
		float: left;
		border: 2px solid #DADADA;
		margin-right: 14px;
	}
	.indexCenter .indexCenterRight .indexWsp .indexWspBox ul li span{
		display: block;
		float: left;
		width: 180px;
		font-size: 16px;
		line-height: 24px;
		color: #333333;
		margin-top: 2px;
	}
	.indexCenter .indexCenterRight .indexWsp .indexWspBox ul li b{
		display: block;
		float: left;
		font-size: 14px;
		color: #888888;
		background: url(../img/indexHuo.png) no-repeat left center;
		font-weight: normal;
		padding: 5px 0 5px 25px;
		margin-top: 3px;
	}
	.indexLink{
		width: 1200px;
		height: 30px;
		margin: 40px auto 0 auto;
	}
	.indexLink span{
		display: block;
		float: left;
		width: 80px;
		text-align: center;
		line-height: 30px;
		height: 30px;
		font-size: 16px;
		color: #FFFFFF;
		background: #636aa8;
	}
	.indexLink ul{
		float: left;
		width: 1100px;
		margin-left: 10px;
	}
	.indexLink ul li{
		float: left;
		display: block;
		padding: 0 22px;
		height: 30px;
		background: url(../img/border1.png) no-repeat right center;
	}
	.indexLink ul li:last-of-type{
		background: none;
	}
	.indexLink ul li a{
		display: block;
		width: 100%;
		height: 100%;
		line-height: 30px;
		font-size: 16px;
		color: #333333;
	}
	.footer{
		width: 100%;
		height: 170px;
		background: #333333 !important;
		margin-top: 38px;
	}
	.footer .foot{
		width: 1200px;
		height: 170px;
		margin: 0 auto;
	}
	.footer .foot1{
		display: none;
	}
	.footer .foot2{
		display: none;
	}
	.footer .foot .footSydw{
		width: 46px;
		height: 56px;
		display: block;
		float: left;
		margin-top: 44px;
	}
	.footer .foot span{
		display: block;
		float: left;
		font-size: 14px;
		color: #ffffff;
		line-height: 30px;
		margin-top: 40px;
		margin-left: 28px;
	}
	.footer .foot .tjan
	{
	    margin-top:48px;
	    margin-left:-40px;
	}
	.footer .foot div{
		float: right;
		margin-right: 10px;
	}
	.footer .foot div img{
		display: block;
		width: 100px;
		height:100px;
		margin: 13px auto 0 auto;		
	}
	.footer .foot div h2{
		font-weight: normal;
		color: #FFFFFF;
		text-align: center;
		font-size: 14px;
		margin-top: 5px;
	}
	.indexCenter .indexCenterLeft .indexZxgg ul.SJ,.indexCenter .indexCenterLeft .indexWgdt ul.SJ,.ydBanner{
		display: none;
	}
	
	/*************************乘车路线**************************/
	.nyNav{
		width: 100%;
		height: 100px;
		background: #e2f5f1;
	}
	.nyNavBox{
		width: 1200px;
		height: 100%;
		margin: 0 auto;
	}
	.nyNavBox .nyNavBoxHome{
		float: left;
		display: block;
		width: 32px;
		height: 100px;
		background: url(../img/indexHome.png) no-repeat center;
	}
	.nyNavBox b{
		float: left;
		display: block;
		height: 100px;
		width: 17px;
		margin-left: 10px;
		background: url(../img/indexJiantou.png) no-repeat center;
		color: #333333;
	}
	.nyNavBox span{
		float: left;
		display: block;
		height: 100px;
		line-height: 100px;
		margin-left: 10px;
		color: #333333;
		font-size: 24px;
		color: #000011;
	}
	.nyNavBox ul{
		float: right;
		height: 100px;
	}
	.nyNavBox ul li{
		width: 130px;
		float: left;
		height: 100px;
		line-height: 100px;
	}
	.nyNavBox ul li a{
		display: block;
		width: 100%;
		height: 100%;
		text-align: center;
		color: #333333;
		font-size: 18px;
	}
	.nyNavBox ul li a.nyNavBoxSele{
		background: url(../img/border2.png) no-repeat center 75px;
		color: #188973;
	}
	.dtBox{
		width: 1200px;
		margin: 0 auto 0 auto;
	}
	.dtBox a{
		display: block;
		font-size: 16px;
		color: #333333;
		margin-top: 20px;
	}
	.dtBox h2{
		width: 100%;
		text-align: center;
		height: 90px;
		line-height: 90px;
		font-weight: normal;
		font-size: 20px;
		color: #333333;
	}
	.dtBox .dtMap{
		width: 1196px;
		height: 430px;
		border: 2px solid #DADADA
	}
	.dtBox ul{
		width: 100%;
	}
	.dtBox ul li{
		width: 100%;~
	}
	.dtBox ul li h3{
		font-size: 24px;
		color: #444444;
		font-weight: normal;
		margin-top: 40px;
		border-bottom: 1px solid #DADADA;
		padding-bottom: 15px;
	}
	.dtBox ul li span{
		display: block;
		font-size: 16px;
		color: #333333;
		font-weight: normal;
		margin-top: 15px;
	}
	/***********************新闻列表*******************/
	    .tishiyu
    {
        display:none;
    }
	.nyBox{
		width: 1200px;
		margin: 0 auto;
		overflow: hidden;
		min-height:359px;
	}
	.xwList{
		width: 760px;
		float: left;
		overflow: hidden;
	}
	.xwList li{
		width: 100%;
		height: 155px;
		border-bottom: 1px solid #DADADA;
	}
	.xwList li .xwListRq{
		width: 105px;
		height: 95px;
		border: 1px solid #e95844;
		margin-top: 30px;
		float: left;		
		margin-right: 20px;
	}
	.xwList li .xwListRq b{
		display: block;
		width: 100%;
		text-align: center;
		color: #E95844;
		font-weight: normal;
		font-size: 30px;
		margin-top: 18px;
		 background:url(../img/border3.png) no-repeat center bottom;
	}
	.xwList li .xwListRq i{
		display: block;
		width: 100%;
		text-align: center;
		color: #E95844;
		font-style: normal;
		font-size: 18px;
		margin-top: 5px;
	}
	.xwList li h2{
		font-size: 22px;
		color: #333333;
		font-weight: normal;
		width: 600px;
		float: left;
		margin-top: 35px;
		overflow: hidden;
text-overflow:ellipsis;
white-space:nowrap;
	} 
	.xwList li span{
		display: block;
		font-size: 16px;
		color: #888888;
		width: 600px;
		float: left;
		margin-top: 7px;
		line-height: 25px;
		overflow: hidden;
  text-overflow:ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
	} 
	.cnxh{
		display: block;
		float: right;
		padding: 0 15px 30px 15px;
		background: #FFFFFF;
		margin-top: 30px;
		min-height:880px;
	}
	.cnxh .indexWsp{
		width: 340px;
		overflow: hidden;
		margin-top: 15px;
	}
	.cnxh .indexWsp h2{
		width: 100%;
		height: 30px;
		font-weight: normal;
	}
	.cnxh .indexWsp h2 span{
		display: block;
		width: 82px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		font-size: 16px;
		color: #ffffff;
		background: #1a967e;
		float: left;
	}
	.cnxh .indexWsp h2 a{
		display: block;
		height: 30px;
		line-height: 30px;
		float: right;
		font-size: 14px;
		color: #424242;
	}
	.cnxh .indexWsp .indexWspBox{
		width: 349px;
		margin-top: 20px;
	}
	.cnxh .indexWsp .indexWspBox .indexWspBigMaxList{
		width: 100%;
		height: 325px;
	}
	.cnxh .indexWsp .indexWspBox .indexWspBigMaxList .indexWspBigMaxListTop{
		display: block;
		width: 100%;
		height: 245px;
		position: relative;
	}
	.cnxh .indexWsp .indexWspBox .indexWspBigMaxList .indexWspBigMaxListTop img{
		display: block;
		width: 100%;
		height: 100%;
	}
	.cnxh .indexWsp .indexWspBox .indexWspBigMaxList .indexWspBigMaxListTop h3{
		position: absolute;
		bottom: 0;
		width: 96%;
		height: 60px;
		font-size: 20px;
		font-weight: normal;
		color: #ffffff;
		line-height: 60px;
		background: rgba(0,0,0,0.6);
		padding: 0 2%;
		overflow: hidden;
text-overflow:ellipsis;
white-space:nowrap;
	}
	.cnxh .indexWsp .indexWspBox .indexWspBigMaxList span{
		display: block;
		width: 246px;
		height: 30px;
		background: url(../img/indexWspTitle.png) no-repeat center;
		line-height: 20px;
		font-size: 14px;
		color: #666666;
		margin: 10px auto 0 auto;
		padding: 10px 35px;
		overflow: hidden;
  text-overflow:ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
		
	}
	.cnxh .indexWsp .indexWspBox ul{
		width: 312px;
		margin: 0 auto 0 auto;
		border-top: 1px dashed #dddcdc;
		overflow: hidden;
		padding-bottom: 20px;
	}
	.cnxh .indexWsp .indexWspBox ul li{
		width: 100%;
		height: 89px;
		margin-top: 20PX;
	}
	.cnxh .indexWsp .indexWspBox ul li img{
		display: block;
		width: 114px;
		height: 85px;
		float: left;
		border: 2px solid #DADADA;
		margin-right: 14px;
	}
	.cnxh .indexWsp .indexWspBox ul li span{
		display: block;
		float: left;
		width: 180px;
		font-size: 16px;
		line-height: 24px;
		color: #333333;
		margin-top: 2px;
		overflow: hidden;
text-overflow:ellipsis;
white-space:nowrap;
	}
	.cnxh .indexWsp .indexWspBox ul li b{
		display: block;
		float: left;
		font-size: 14px;
		color: #888888;
		background: url(../img/indexHuo.png) no-repeat left center;
		font-weight: normal;
		padding: 5px 0 5px 25px;
		margin-top: 3px;
	}
	.SJ{
		display: none;
	}
	    .indexkpzy
    {
        display:none;
    }
	/*************************新闻详情*************************/
	.xwxqBox{
		width: 815px;
		float: left;
		overflow: hidden;
	}
	.xwxqBox h2.xwxqTit{
		width: 99%;
		font-size: 26px;
		color: #333333;
		font-weight: normal;
		margin-top: 40px;
		
	}
	.xwxqBox span.xwxqTitXx{
		display: block;
		width: 99%;
		font-size: 16px;
		color: #888888;
		margin-top: 20px;
		border-bottom: 1px solid #DADADA;
		padding-bottom: 30px;
		
	}
	.xwxqBox .xwxqTxt{
		width: 99%;
		font-size: 16px;
		color: #333333;
		line-height: 35px;
		padding-top: 15px;
		border-bottom: 1px solid #DADADA;
		padding-bottom: 30px;
		margin-bottom: 10px;
	}
	.xwxqBox .xwxqTxt img   
    {
         display:block;
         max-width:90%;
         margin:0 auto;
    }
	.xwxqBox a{
		display: block;
		font-size: 16px;
		color: #333333;
		margin-top: 20px;
	}
	.xwxqBox a.xwxqBlack{
		display: block;
		float: right;
		width: 95px;
		height: 35px;
		text-align: center;
		background: #3484d4;
		color: #FFFFFF;
		margin-top: -55px;
		line-height: 35px;
		font-size: 14px;
		margin-right: 10%;
	}
	.xwxqBox span.xwxqTitXx div{
  float: right;
  overflow: hidden;
 }
 .xwxqBox span.xwxqTitXx div i{
  float: left;
  font-style: normal;
  margin-right: 0.078rem;
 }
 .xwxqBox span.xwxqTitXx div a{
  display: block;
  float: left;
  height: 23px;
  margin:0 auto;
 }
.xwxqBox span.xwxqTitXx div a.bds_sqq
{
   background-position:bottom;
   background-image:url(../img/qq.png);
}
.xwxqBox span.xwxqTitXx div a.bds_weixin
{
   background-position:bottom;
   background-image:url(../img/wx.png);
}
.xwxqBox span.xwxqTitXx div a.bds_tsina
{
   background-position:bottom;
   background-image:url(../img/wb.png);
}
.xwxqBox span.xwxqTitXx div a.bds_qzone
{
   background-position:bottom;
   background-image:url(../img/kj.png);
}	
	
	/***********************视频*************************/
	.SjList
	{
	    display:none;
	}
	.spList{
		width: 1200px;
		margin: 40px auto 0 auto;
		overflow: hidden;
		
	}
	.spList li{
		width: 270px;
		height: 340px;
		float: left;
		overflow: hidden;
		margin-right: 40px;
		position: relative;
		background: #EDEDED;
	}
	.spList li:nth-child(4),.spList li:nth-child(8),.spList li:nth-child(12),.spList li:nth-child(16){
		margin-right: 0;
	}
	.spList li img{
		display: block;
		width: 100%;
		height: 200px;
	}
	.spList li h2{
		width:90%;
		height: 40px;
		line-height: 40px;
		background: #EDEDED;
		font-weight: normal;
		font-size: 20px;
		color: #333333;
		 margin:0 auto;
		overflow: hidden;
text-overflow:ellipsis;
white-space:nowrap;
	}
	.spList li span{
		display: block;
		width: 90%;
		height: 83px;
		line-height: 20px;
		
		font-weight: normal;
		font-size: 14px;
		color: #6c6c6c;
margin:0 auto;
overflow: hidden;
  text-overflow:ellipsis;
  display: -webkit-box;
  -webkit-line-clamp:4;
  -webkit-box-orient: vertical;

	}
	.spList li b{
		display: block;
		position: absolute;
		width: 51px;
		height: 51px;
		background: url(../img/video.png) no-repeat center;
		left: 50%;
		margin-left: -25px;
		top: 75px;
	}
	/********************书吧********************/
	.sbList{
		width: 1200px;
		margin: 40px auto 0 auto;
		overflow: hidden;
	}
	.sbList li{
		width: 364px;
		height: 240px;
		border: 1px solid #DADADA;
		float: left;
		margin-right: 50px;
		margin-bottom: 50px;
		background: #FFFFFF;
	}
	.sbList li:nth-child(3),.sbList li:nth-child(6),.sbList li:nth-child(9){
		margin-right: 0;
	}
	.sbList li img{
		display: block;
		width: 120px;
		float: left;
		height: 190px;
		margin-top: 25px;
		margin-left: 25px;
		margin-right: 20px;
	}
	.sbList li h2{
		width: 170px;
		float: left;
		color: #333333;
		font-size: 20px;
		margin-top: 30px;
		font-weight: normal;
		overflow: hidden;
		height: 25px;
	}
	.sbList li span{
		display: block;
		width: 160px;
		float: left;
		font-size: 14px;
		line-height: 25px;
		color: #6C6C6C;
		padding-top: 15px;
	}
	/******************日历********************/
	.rlList{
		width: 1200px;
		margin: 40px auto 0 auto;
		overflow: hidden;
	}
	.rlListli{
		width: 277px;
		height: 250px;
		float: left;
		overflow: hidden;
		margin-right: 30px;
		position: relative;
		background: #97cafc;
		margin-bottom: 20px;
	}
	.rlList li:nth-child(4),.rlList li:nth-child(8),.rlList li:nth-child(12),.rlList li:nth-child(16){
		margin-right: 0;
	}
	.rlList .nyRlBox{
		width: 275px;
		height: 239px;
		margin: 10px auto 0 auto;
		background: #FFFFFF;
	}
	.rlRight{
		float: right;
		height: 100%;
	}
	.rlRight h2{
		font-weight: normal;
		color: #333333;
		font-size: 16px;
		line-height: 100px;
		/*background: url(../img/rlHs.png) no-repeat left center;*/
		padding-left: 40px;
		float: left;
	}
	.rlRight h2 span{
		color: #a2a2a2;
		font-size: 16px;
	}
	.rlNfList{
		float: left;
		height: 100px;
		width: 220px;
		margin-left: 90px;
		position: relative;
	}
	.rlNfList h3{
		float: right;
		width: 120px;
		height: 40px;
		border: 1px solid #969696;
		line-height: 40px;
		margin-top: 29px;
		font-weight: normal;
		color: #333333;
		font-size: 18px;
		background: url(../img/jiantou2.png) no-repeat 80px center;
		cursor: pointer;
	}
	.rlNfList h4{
		float: left;
		font-size: 18px;
		color: #333333;
		line-height: 100px;
		font-weight: normal;		
	}
	.rlNfList ul{
		width: 120px;
		position: absolute;
		right: 0;
		top: 70px;
		border: 1px solid #969696;
		z-index: 1111;
		background: #FFFFFF;
		height: auto;
		display: none;
	}
	.rlNfList ul li{
		width: 120px;
		height: 40px;
		color: #333333;
		font-size: 16px;
		text-align: center;
		line-height: 40px;
		float: none;
		border-bottom: 1px solid #969696;
		cursor:pointer;
	}
	.rlNfList ul li:last-of-type{
		border: none;
	}
	.window{
		position: fixed;
		left: 0;
		width: 100%;
		height: 100%;
		top: 0;
		background: rgba(0,0,0,0.6);
		display: none;
	}
	.window .windowBox{
		width: 600px;
		height: auto;
		padding: 20px 0;
		background: #FFFFFF;
		position: absolute;
		left: 50%;
		margin-left: -325px;
		top: 150px;
	}
	.window .windowBox h2{
		width: 100%;
		text-align: center;
		height: 50px;
	    position:relative;
	}
	.window .windowBox h2 span{
		display: inline-block;	
		width: 280px;
		height: 50px;
		line-height: 50px;
		text-align: center;
		font-weight: normal;
		color: #333333;
		font-size: 22px;
		background: -webkit-linear-gradient(left, #ffffff , #eaeaea,#ffffff); /* Safari 5.1 - 6.0 */
		background: -o-linear-gradient(right, #ffffff , #eaeaea,#ffffff); /* Opera 11.1 - 12.0 */
		background: -moz-linear-gradient(right, #ffffff , #eaeaea,#ffffff); /* Firefox 3.6 - 15 */
		background: linear-gradient(to right, #ffffff , #eaeaea,#ffffff); /* 标准的语法 */
	}
	.window .windowBox h2 b{
		display: block;
		float: right;
		width: 36px;
		height: 50px;
		background: url(../img/close1.png) no-repeat center;
		cursor: pointer;
		position:absolute;
		top:0;
		 right:20px;
	}
	.window .windowBox ul{
		width: 600px;
		background: #FFFFFF;
		margin: 20px auto 0 auto;
		height: 306px;
        overflow: auto;
	}
	.window .windowBox ul li{
		width: 90%;
		height: 60px;
		border-bottom: 1px solid #d0e4fc;
		margin: 0 auto;
	}
	.window .windowBox ul li:last-of-type{
		border-bottom: none;
	}
	.window .windowBox ul li span{
		display: block;
		width: 60px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		float: left;
		margin-top: 15px;
		font-size: 16px;
		color: #FFFFFF;
		margin-left: 15px;
	}
	.window .windowBox ul li span.hd{	
		background: -webkit-linear-gradient(left, #d36054 , #dc2b19); /* Safari 5.1 - 6.0 */
		background: -o-linear-gradient(right, #d36054, #dc2b19); /* Opera 11.1 - 12.0 */
		background: -moz-linear-gradient(right, #d36054, #dc2b19); /* Firefox 3.6 - 15 */
		background: linear-gradient(to right, #d36054 , #dc2b19); /* 标准的语法 */

	}
	.window .windowBox ul li span.yx{	
		background: -webkit-linear-gradient(left, #31bca1 , #1a967e); /* Safari 5.1 - 6.0 */
		background: -o-linear-gradient(right, #31bca1, #1a967e); /* Opera 11.1 - 12.0 */
		background: -moz-linear-gradient(right, #31bca1, #1a967e); /* Firefox 3.6 - 15 */
		background: linear-gradient(to right, #31bca1 , #1a967e); /* 标准的语法 */

	}
	.window .windowBox ul li span.kc{	
		background: -webkit-linear-gradient(left, #02aaff , #0190ff); /* Safari 5.1 - 6.0 */
		background: -o-linear-gradient(right, #02aaff, #0190ff); /* Opera 11.1 - 12.0 */
		background: -moz-linear-gradient(right, #02aaff, #0190ff); /* Firefox 3.6 - 15 */
		background: linear-gradient(to right, #02aaff , #0190ff); /* 标准的语法 */

	}
	.window .windowBox ul li b{
		display: block;
		float: left;
		height: 60px;
		line-height: 60px;
		font-size: 18px;
		color: #888888;
		margin-left: 20px;
		font-weight: normal;
	}
	.window .windowBox ul li i{
		display: block;
		float: left;
		height: 60px;
		line-height: 60px;
		font-size: 18px;
		color: #333333;
		margin-left: 20px;
		font-style: normal;
	}
/**********************************留言************************/
	.lyBox{
		width: 1200px;
		min-height:1000px;
		background: #FFFFFF;
		margin: 45px auto 0 auto;
	}
	.lyNeBox{
		width: 860px;
		height: 910px;
		margin: 0 auto;
	}
	.lyBox h2{
		width: 860px;
		margin:  0 auto;
		font-weight: normal;
		color: #888888;
		font-size: 16px;
		padding-top: 45px;
		overflow: hidden;
	}
	.lyBox h3{
		width: 860px;
		margin: 20px auto 0 auto;
		font-weight: normal;
		color: #333333;
		font-size: 18px;
	}
	.lyBox span{
		color: #db2917;
	}
	.lyBox input{
		display: inline-block;
		width: 70%;
		outline: none;
		height: 36px;
		font-family: "微软雅黑";
		color: #333333;
		margin: 25px auto 0 auto;
		font-weight: normal;
		color: #333333;
		font-size: 18px;
		border: 1px solid #cccccc;
		padding-left: 8px;
	}
	.lyBox .lyTxt{
		display: block;
		width: 850px;
		outline: none;
		height: 36px;
		margin: 25px auto 0 auto;
		border: 1px solid #cccccc;
		padding-left: 8px;
		resize: none;
		height: 278px;
		position: relative;
	}
	.lyBox .lyTxt textarea{
		display: block;
		width: 800px;
		height: 210px;
		margin-top: 23px;
		margin-left: 30px;
		font-family: "微软雅黑";
		color: #333333;
		resize: none;
		outline: none;
		border: none;
		color: #333333;
		font-size: 18px;
	}
	.lyBox .lyTxt b{
		display: block;
		position: absolute;
		right: 28px;
		bottom: 20px;
		font-weight: normal;
		color: #333333;
		font-size: 16px;
	}
	.lyBox i{
		display: block;
		width: 860px;
		color: #333333;
		margin:  25px auto 0 auto;
		font-style: normal;
		height: 35px;
	}
	.lyBox i img{
		display: block;
		width: 86px;
		height: 35px;
		float: left;
	}
	.lyBox i a{
		display: block;
		height: 35px;
		float: left;
		line-height: 35px;
		font-size: 16px;
		color: #333333;
		text-decoration: underline;
		margin-left: 20px;
	}
	.lyBox .tjBtn{
		width: 120px;
		height: 40px;
		text-align: center;
		line-height: 40px;
		font-size: 16px;
		color: #f5f5f5;
		background: #3484d4;
		margin-top: 34px;
	}
	/****************************调查问卷*******************/
	.dcwjBox{
		width: 1200px;
		background: #FFFFFF;
		margin: 45px auto 0 auto;
		padding-bottom: 50px;
	}
	.dcwjNeBox{
		width: 840px;
		margin: 0 auto;
	}
	.dcwjNeBox h2{
		width: 100%;
		font-weight: normal;
		color: #333333;
		font-size: 26px;
		padding-top: 45px;
		text-align: center;
	}
	.dcwjNeBox span{
		display: block;
		width: 100%;
		color: #888888;
		font-size: 16px;
		line-height: 32px;
		margin-top: 15px;
		border-bottom: 1px solid #e5e5e5;
		padding-bottom: 15px;
	}
	.dcwjNeBox div{
		width: 100%;
		padding-bottom: ;
		border-bottom: 1px solid #e5e5e5;
		padding-bottom: 25px;
	}
	.dcwjNeBox div h3{
		width: 100%;
		font-weight: normal;
		font-size: 18px;
		color: #282828;
		padding-top: 20px;		
	}
	.dcwjNeBox div h3 b{
		font-weight: normal;
		color: #dc2b19;
	}
	.dcwjNeBox div select{
		display: block;
		width: 212px;
		height: 36px;
		font-family: "微软雅黑";
		color: #333333;
		font-size: 16px;
		outline: none;
		text-align: center;
		margin-top: 20px;
	}
	.dcwjNeBox div i{
		display: block;
		width: 100%;
		overflow: hidden;
		font-style: normal;
		margin-top: 20px;
	}
	.dcwjNeBox div i input{
		display: block;
		float: left;
		width: 20px;
		height: 20px;
	}
	.dcwjNeBox div i em{
		display: block;
		font-size: 16px;
		color: #333333;
		font-style: normal;
		float: left;
		margin-left: 10px;
	}
	.dcwjNeBox .dcwjBtn{
		width: 120px;
		height: 40px;
		text-align: center;
		line-height: 40px;
		font-size: 16px;
		color: #f5f5f5;
		background: #3484d4;
		margin: 30px auto 0 auto;
	}
		.dcwjNeBox .tiankong{
    display: inline-block;
    width: 70%;
    outline: none;
    height: 36px;
    font-family: "微软雅黑";
    color: #333333;
    margin: 25px auto 0 auto;
    font-weight: normal;
    color: #333333;
    font-size: 18px;
    border: 1px solid #cccccc;
    padding-left: 8px;
	}
	/*=====================以下部分是Validform必须的====================*/
.Validform_checktip{ margin-left:8px; line-height:20px; height:20px; overflow:hidden; color:#999; font-size:16px; }
.Validform_right{ color:#71b83d; padding-left:20px; background:url(valid_icons.png) no-repeat -40px -20px; }
.Validform_wrong{ color:red; padding-left:20px; white-space:nowrap; background:url(valid_icons.png) no-repeat -20px -40px; }
.Validform_loading{ padding-left:20px; background:url(icon_onload.gif) no-repeat left center; }
.Validform_error{ background:#FEFBD3; }

#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999'); box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);}
#Validform_msg .iframe{ position:absolute; left:0px; top:-1px; z-index:-1; }
#Validform_msg .Validform_title{ position:relative; line-height:35px; height:35px; text-align:left; font-weight:bold; padding:0 10px; color:#fff; background:#33B5E5; }
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{ line-height:30px; position:absolute; right:10px; top:0px; color:#fff; text-decoration:none; }
#Validform_msg a.Validform_close:hover{color:#ccc;}
#Validform_msg .Validform_info{padding:10px;border:1px solid #bbb; border-top:none; text-align:left;}
/*=====================以上部分是Validform必须的====================*/
}























